<footer>
    <div class="container">
        <div class="footer-sections">
            <div class="site">
                <app-logo></app-logo>
                <h6>Lorem ipsum dolor sit amet</h6>
            </div>
            <div class="media">
                <ul>
                    <li><a href=""><i class="fa-brands fa-facebook-f"></i></a></li>
                    <li><a href=""><i class="fa-brands fa-twitter"></i></a></li>
                    <li><a href=""><i class="fa-brands fa-instagram"></i></a></li>
                    <li><a href=""><i class="fa-brands fa-youtube"></i></a></li>
                </ul>
            </div>
        </div>
    </div>
</footer>
